Bug 1118259 - RHEV needs to support 4,000 GB of Memory
Summary: RHEV needs to support 4,000 GB of Memory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.4.1
Assignee: Martin Betak
QA Contact: Artyom
URL:
Whiteboard: virt
Depends On: 1104774
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 10:04 UTC by rhev-integ
Modified: 2014-07-29 16:24 UTC (History)
12 users (show)

Fixed In Version: org.ovirt.engine-root-3.4.0-25
Doc Type: Bug Fix
Doc Text:
Red Hat Enterprise Virtualization now supports up to 4,000 GB of memory per virtual machine.
Clone Of: 1104774
Environment:
Last Closed: 2014-07-29 16:24:43 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0960 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.4.1 2014-07-29 20:23:10 UTC
oVirt gerrit 28656 ovirt-engine-3.4 MERGED core: Add validation for Vm memory hard limits Never
oVirt gerrit 28657 ovirt-engine-3.4 MERGED core: Support creation of Vms with 4000GB of memory Never

Comment 1 Michal Skrivanek 2014-07-10 12:22:34 UTC
checking at the level of created XML is enough from the POV of RHEV testing.

Comment 2 Artyom 2014-07-15 16:15:16 UTC
Verified rhevm-3.4.1-0.25.el6ev.noarch
Created and updated vm with 4000gb via REST and also via CLI, to clarify I was just success to create vm and update vm without running it after, because we don't have host with such huge amount of memory

Comment 4 errata-xmlrpc 2014-07-29 16:24:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0960.html


Note You need to log in before you can comment on or make changes to this bug.